/*
 Theme Name:     Ripple Boards
 Theme URI:      http://webylabs.com/
 Description:    Ripple Boards
 Author:         Joanna Lamek
 Author URI:     http://socialmediacreature.com.au
 Template:       divogue
 Version:        1.0.3
*/

@import url("../divogue/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

#primary {
max-width: 100%;
}

.line-center{
    margin:0;padding:0 10px;
    background:#fff;
    display:inline-block;
}

h2 {
    line-height: 1.25em;
    margin: 0px 0 0px 0;
    }
    
   
h4{
    font-size: 25px;
    text-align:center;
    position:relative;
    z-index:2;

}
h4:after{
    content:"";
    position:absolute;
    top:50%;
    left:0;
    right:0;
    border-top:solid 2px black;
    z-index:-1;
}

input[type="radio"], input[type="checkbox"]{
margin-right: 35px;
}


li.social-icon.facebook {
height: 45px;
width: 45px;
background: url(http://rippleboards.com.au/wp-content/uploads/2015/05/FB-f-Logo__blue_57-e1436901614801.png) no-repeat right;
}

li.social-icon.facebook:hover {
height: 45px;
width: 45px;
background: url(http://rippleboards.com.au/wp-content/uploads/2015/05/FB-f-Logo__blue_57-e1436901614801.png) no-repeat right;
}

li.social-icon.instagram {
height: 45px;
width: 45px;
background: url(http://rippleboards.com.au/wp-content/uploads/2015/05/Instagram_Icon_Large-e1436901605517.png) no-repeat right;
}

li.social-icon.instagram:hover {
height: 45px;
width: 45px;
background: url(http://rippleboards.com.au/wp-content/uploads/2015/05/Instagram_Icon_Large-e1436901605517.png) no-repeat right;
}

i.icon-2x.icon-instagram {
height: 45px;
width: 45px;
background: url(http://rippleboards.com.au/wp-content/uploads/2015/05/Instagram_Icon_Large-e1436901605517.png) no-repeat right;
}

i.icon-2x.icon-facebook {
height: 45px;
width: 45px;
background: url(http://rippleboards.com.au/wp-content/uploads/2015/05/Instagram_Icon_Large-e1436901605517.png) no-repeat right;
}



#logo {
width: 150px;
  padding: 0; 0; 0; 0;
}

.logo_img, .logo_img img {
    max-height: 95px;
    padding-top: 5px !important;
    padding-right: 0px !important;
    padding-bottom: 5px !important;
    padding-left: 0px !important;
   }

#site-title, #site-title a, #site-title a:hover, #site-title a:visited {
margin-bottom: 15px;
}

.cntctfrm_contact_form * {
color: #000000;
}

.input-text, .uneditable-input, textarea, select, input[type="text"], input[type="input"], input[type="password"], input[type="email"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    color: #000000;
}

p.demo_store {
  background-color: #5B58B5;
}

.header_menu {
float: left;
}

#top_wrap.container {
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 5px !important;
    padding-left: 45px !important;
    margin-top: 0px !important;
    margin-right: 0px !important;
    margin-bottom: 5px !important;
    margin-left: 5px !important;
}


#site-navigation {
    width: 95%;
    padding-top: 0px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 50px;
    margin-top: 5px;
    margin-right: 25px;
    margin-bottom: 5px;
    margin-left: 50px;
}

.header_menu_container {
width: 100%;
background-color: ;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 55px;
    padding-left: 5px;
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
}

div#top.ftable {
width: 1200px;
}

#site-navigation {
width: 95%;
}

.header_nav {
width: 95%;
}

.superfish_container {
width: 100%;
}


#header_aside {
 width: 900px;
  padding: 0 0 0 0px;
}


.header_menu {
padding-bottom: 5px;
padding-top: 10px;
}

.header_menu > li {
  margin-bottom: 45px;
}

#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu.mega-menu-item {
   padding-bottom: 0px;
}

.header_menu {
padding-bottom: 10px;
}

#wf_module-top {
height: 100px;
}

wf_module module_nivo container_fluid {
width: 100%;
}

div.fts-jal-fb-header {
display: none;
}

#main.wrapper {
 width: 100%;
}

#wf_module-topbar {
  height: 45px;
}



#top_wrap.container {
width: 100%;
}

textarea {
  height: 200px;
}

span.rotator.move {
display: none;
}

span.rotator {
display: none;
}
span.mask.move {
display: none;
}

#jckpc_thumbnails a {
   width: 20%;
}

#jckpc_thumbnails a img {
    max-width: 100%;
  }

#tab-description > h2 {
display: none!important;
}


.testimonial-container {
    margin: 0px 0;
    overflow: hidden;
    padding: 0px 0;
    position: relative;
    text-align: center;
    width: 100%;
}

/* =Progress Bar
*/
.progress {

  height: 20px;
  background: #E6E6E6;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
  border-radius: 10px;

}

.progress > span {
  position: relative;
  float: left;
  margin: 0 -1px;
  min-width: 330px;
  height: 18px;
  line-height: 16px;
  text-align: right;
  background: #cccccc;
  border: 1px solid;
  border-color: #bfbfbf #b3b3b3 #9e9e9e;
  border-radius: 10px;
  background-image: -webkit-linear-gradient(top, #f0f0f0, #dbdbdb 70%, #cccccc);
  background-image: -moz-linear-gradient(top, #f0f0f0, #dbdbdb 70%, #cccccc);
  background-image: -o-linear-gradient(top, #f0f0f0, #dbdbdb 70%, #cccccc);
  background-image: linear-gradient(to bottom, #f0f0f0, #dbdbdb 70%, #cccccc);
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2);
}

.progress > span > span {

  padding: 0 8px;
  font-size: 11px;
  font-weight: bold;
  color: #404040;
  color: rgba(0, 0, 0, 0.7);
  text-shadow: 0 1px rgba(255, 255, 255, 0.4);
}

/* =Progress Blue
*/
.progress-blue {
  
  height: 20px;
  width: 100%; 
  background: #fff;
 padding-top: 2px;
  padding-bottom: 2px;
  padding-right: 6px;
  padding-left: 2px;
  border: 1px solid;
  border-color: #bfbfbf #b3b3b3 #9e9e9e;
  border-radius: 2px;
  display: block; 
	
}

.testimonial-rounded .testimonial-content .quote {
    background: url("http://rippleboards.com.au/wp-content/uploads/2015/06/Ripple-Boards-Size-small-V2.png")!important;
}

.progress-blue > span {
  position: relative;
  float: left;
 padding-top: 2px;
  padding-bottom: 2px;
  padding-right: -6px;
  padding-left: 2px;
  height: 14px;
  line-height: 18px;
  text-align: right;
  background: #5aaadb;
  border: 1px solid;
  border-color: #bfbfbf #b3b3b3 #9e9e9e;
  border-radius: 1px;
  background-image: -webkit-linear-gradient(top, #5B8CDC, #79A2E3 70%, #5aaadb);
  background-image: -moz-linear-gradient(top, #5B8CDC, #79A2E3 70%, #5aaadb);
  background-image: -o-linear-gradient(top, #5B8CDC, #79A2E3 70%, #5aaadb);
  background-image: linear-gradient(to bottom, #5B8CDC, #79A2E3 70%, #5aaadb);
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2);
}

.progress-blue > span > span {

  padding: 0 8px;
  font-size: 11px;
  font-weight: bold;
  color: #404040;
  color: rgba(0, 0, 0, 0.7);
  text-shadow: 0 1px rgba(255, 255, 255, 0.4);
}

/* =Progress Green
*/
.progress-green {

  height: 20px;
  width: 100%; 
  background: #fff;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-right: 6px;
  padding-left: 2px;
  border: 1px solid;
  border-color: #bfbfbf #b3b3b3 #9e9e9e;
  border-radius: 2px;
  display: block; 
}

.progress-green > span {
  position: relative;
  display: block; 
  float: left;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-right: -6px;
  padding-left: 2px;
  min-width: 50px;
  height: 14px;
  line-height: 18px;
  text-align: right;
  background: #63C18E;
  border: 1px solid;
  border-color: #bfbfbf #b3b3b3 #9e9e9e;
  border-radius: 1px;
  background-image: -webkit-linear-gradient(top, #4E9B71, #63C18E 70%, #63C18E);
  background-image: -moz-linear-gradient(top, #4E9B71, #63C18E 70%, #63C18E);
  background-image: -o-linear-gradient(top, #4E9B71, #63C18E 70%, #63C18E);
  background-image: linear-gradient(to bottom, #4E9B71, #63C18E 70%, #63C18E);
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2);
}

.progress-green > span > span {

  padding: 0 8px;
  font-size: 11px;
  font-weight: bold;
  color: #404040;
  color: rgba(0, 0, 0, 0.7);
  text-shadow: 0 1px rgba(255, 255, 255, 0.4);
}

/* =Progress Orange
*/
.progress-orange {

  height: 20px;
  width: 100%; 
  background: #fff;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-right: 6px;
  padding-left: 2px;
  border: 1px solid;
  border-color: #bfbfbf #b3b3b3 #9e9e9e;
  border-radius: 2px;
  display: block; 
}

.progress-orange > span {
  position: relative;
  float: left;
padding-top: 2px;
  padding-bottom: 2px;
  padding-right: -6px;
  padding-left: 2px;
  min-width: 70px;
  height: 14px;
  line-height: 18px;
  text-align: right;
  background: #FFB700;
  border: 1px solid;
  border-color: #bfbfbf #b3b3b3 #9e9e9e;
  border-radius: 1px;
  background-image: -webkit-linear-gradient(top, #FFB700, #FFB700 70%, #FFB700);
  background-image: -moz-linear-gradient(top, #FFB700, #FFB700 70%, #FFB700);
  background-image: -o-linear-gradient(top, #FFB700, #FFB700 70%, #FFB700);
  background-image: linear-gradient(to bottom, #FFB700, #FFB700 70%, #FFB700);
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2);
}

.progress-orange > span > span {

  padding: 0 8px;
  font-size: 11px;
  font-weight: bold;
  color: #404040;
  color: rgba(0, 0, 0, 0.7);
  text-shadow: 0 1px rgba(255, 255, 255, 0.4);
}

/* =Progress Red
*/
.progress-red {

  height: 20px;
  width: 100%; 
  background: #fff;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-right: 6px;
  padding-left: 2px;
  border: 1px solid;
  border-color: #bfbfbf #b3b3b3 #9e9e9e;
  border-radius: 2px;
  display: block; 
}

.progress-red > span {
  position: relative;
  float: left;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-right: -6px;
  padding-left: 2px;
  min-width: 70px;
  height: 14px;
  line-height: 18px;
  text-align: right;
  background: #FF0000;
  border: 1px solid;
  border-color: #bfbfbf #b3b3b3 #9e9e9e;
  border-radius: 1px;
  background-image: -webkit-linear-gradient(top, #FF0000, #FF0000 70%, #FF0000);
  background-image: -moz-linear-gradient(top, #FF0000, #FF0000 70%, #FF0000);
  background-image: -o-linear-gradient(top, #FF0000, #FF0000 70%, #FF0000);
  background-image: linear-gradient(to bottom, #FF0000, #FF0000 70%, #FF0000);
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2);
}

.progress-red > span > span {

  padding: 0 8px;
  font-size: 11px;
  font-weight: bold;
  color: #404040;
  color: rgba(0, 0, 0, 0.7);
  text-shadow: 0 1px rgba(255, 255, 255, 0.4);
}

/* =Progress Pink
*/

.progress-pink {

  height: 20px;
  width: 100%; 
  background: #fff;
 padding-top: 2px;
  padding-bottom: 2px;
  padding-right: 6px;
  padding-left: 2px;
  border: 1px solid;
  border-color: #bfbfbf #b3b3b3 #9e9e9e;
  border-radius: 2px;
  display: block; 
}

.progress-pink > span {
  position: relative;
  float: left;
 padding-top: 2px;
  padding-bottom: 2px;
  padding-right: -6px;
  padding-left: 2px;
  min-width: 70px;
  height: 14px;
  line-height: 18px;
  text-align: right;
  background: #C900FF;
  border: 1px solid;
  border-color: #bfbfbf #b3b3b3 #9e9e9e;
  border-radius: 1px;
  background-image: -webkit-linear-gradient(top, #C900FF, #C900FF 70%, #C900FF);
  background-image: -moz-linear-gradient(top, #C900FF, #C900FF 70%, #C900FF);
  background-image: -o-linear-gradient(top, #C900FF, #C900FF 70%, #C900FF);
  background-image: linear-gradient(to bottom, #C900FF, #C900FF 70%, #C900FF);
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2);
}

.progress-pink > span > span {

  padding: 0 8px;
  font-size: 11px;
  font-weight: bold;
  color: #404040;
  color: rgba(0, 0, 0, 0.7);
  text-shadow: 0 1px rgba(255, 255, 255, 0.4);
}

#mega-menu-wrap-header-menu #mega-menu-header-menu {
margin-bottom: 0px;
}

#mega-menu-wrap-header-menu #mega-menu-header-menu.mega-no-js li.mega-menu-item:hover > ul.mega-sub-menu, #mega-menu-wrap-header-menu #mega-menu-header-menu.mega-no-js li.mega-menu-item:focus > ul.mega-sub-menu, #mega-menu-wrap-header-menu #mega-menu-header-menu li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-header-menu #mega-menu-header-menu li.mega-menu-item.mega-menu-megamenu.mega-toggle-on ul.mega-sub-menu {
background-color: #000;
}


.table {
width: 90%;
font-family: 'Dosis', sans-serif;
}

.woocommerce ul.products li.product-category { 
float: center;
width: 29%;
}

mark.count{
visibility: hidden;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
background-color: #fff;
border-style: solid;
 border-color: #000;
    border-width: 2px;
text-align: center;
color: #000;
width: 250px;
height: 30px;
}

.one_third {
    width: 33%;
    margin-right: 0px;
}






@media 
only screen and (max-width: 860px),
(min-device-width: 868px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr, progress-blue, progree-green, progress-orange, progress-red, progress-pink { 
		display: block; 
	}

@media 
only screen and (max-width: 860px){

.nav_menu {
display: none;
}
.topbar_cols {
display: table-cell;
text-align: left;
}

.topbar_lcol {
width: 100%;
text-align: left;
}

.topbar_rcol {
display: none;
}

}

.responsive_W #header_aside {
  width: 980px;
height: 100px;
}

.responsive_M #wf_module-top {
display: none;
}